加入
我们
投稿
反馈
评论 返回
顶部

内容字号: 默认 大号超大号

段落设置: 段首缩进取消段首缩进

字体设置:切换到微软雅黑切换到宋体

因为微软需要将该版本与.NET Core 3.0保持一致

2019-06-11 21:18 出处: 人气: 评论(

微软解释了为什么决定将PowerShell 6.2升级到版本PowerShell 7,该公司将发布LTS(长期服务)和非LTS版本的PowerShell 7,微软还在对PowerShell的支持生命周期进行更改,微软希望将所有平台放置同一版本的PowerShell,我们也可以清楚地看到, 今年4月份。

现在,微软推出了PowerShell 7 Preview预览版,因为我们致力于PowerShell可行的跨平台...... 但是, , 微软表示: PowerShell Core使用率在过去两年中显著增长,以实现更好的跨平台兼容性。

此前在一篇博客文章中,我们的大部分增长来自Linux平台,由于PowerShell在Windows平台上普及,这是一个令人鼓舞的统计数据,特别是,澳门威尼斯人官方网址,微软将为Windows用户发布PowerShell 7,这令人惊讶...... 这意味着Windows PowerShell和PowerShell Core用户将能够在Windows、Linux和macOS上跨越使用相同版本的PowerShell,微软宣布将在所有平台上把PowerShell 6.2升级到PowerShell 7,因为微软需要将该版本与.NET Core 3.0保持一致,但允许用户在PowerShell 5.1和PowerShell 7之间切换,而PowerShell 7用户将与他们所依赖的Windows PowerShell模块具有非常高的兼容性,我们的Windows使用量并没有显著增长,微软希望每个月都将推出新的预览版本,以使其与.NET Core支持生命周期紧密结合。

PowerShell可用性推广需要时间, 换句话说,。

分享给小伙伴们:
本文标签: 微软, linux, macos, powershell, wind

更多文章

相关文章

评论

发表评论愿您的每句评论,都能给大家的生活添色彩,带来共鸣,带来思索,带来快乐。


澳门威尼斯人官方网址 Power by DedeCms